.root {
   padding-top: 50px;
   h3 {
      font-size: 22px;
      text-transform: uppercase;
      margin-top: 0;
   }

   table {
      list-style: none;
      padding-left: 0;
      text-align: left;
      border: 2px solid grey;
      border-collapse: collapse;

      tr {
         transition: all 0.2s;
         &:hover {
            background-color: #fff;
         }
      }

      thead th {
         font-size: 17px;
         font-weight: 700;
         text-decoration: underline;
      }

      th,
      td {
         width: 250px;
         padding: 5px 20px 5px 5px;
         border: 2px solid grey;
      }

      td {
         font-size: 15px;
      }

      td:first-child {
         font-size: 13px;
         text-transform: uppercase;
         font-weight: 700;
      }

      td span {
         color: rgb(0, 204, 255);
      }

      td:nth-child(2) {
         padding: 0;
      }

      input {
         display: block;
         min-height: 40px;
         width: 100%;
         background-color: transparent;
         border: none;
      }
   }

   div {
      cursor: pointer;
   }
}
